.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-994e43db-e590-6038-70c7-e91e3a94d8c8 {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-368df5e5-be3a-8c2d-70a5-d79e0dadf080 {
display: none !important;
}
